msgid ""
msgstr ""
"Project-Id-Version: Article Read time\n"
"POT-Creation-Date: 2022-02-25 22:54+0545\n"
"PO-Revision-Date: 2022-02-25 22:54+0545\n"
"Last-Translator: \n"
"Language-Team: wpshuffle\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: ../includes\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: .\n"

#: views/backend/about.php:7 views/backend/help.php:7
#: views/backend/progress-bar-settings.php:12 views/backend/settings.php:11
#: views/boxes/about.php:9
msgid "Article Read Time"
msgstr ""

#: views/backend/about.php:9
msgid "About"
msgstr ""

#: views/backend/about.php:19 views/backend/help.php:19
#: views/backend/progress-bar-settings.php:24 views/backend/settings.php:23
msgid "Settings saved successfully."
msgstr ""

#: views/backend/help.php:9 views/backend/help.php:26
msgid "Help"
msgstr ""

#: views/backend/progress-bar-settings.php:14
#: views/backend/progress-bar-settings.php:31
msgid "Progress Bar Settings"
msgstr ""

#: views/backend/progress-bar-settings.php:49 views/backend/settings.php:64
msgid "Save Settings"
msgstr ""

#: views/backend/settings.php:13
msgid "Article Read Time Settings"
msgstr ""

#: views/boxes/about.php:5
msgid "About Plugin"
msgstr ""

#: views/boxes/about.php:9
msgid "As the name explains,"
msgstr ""

#: views/boxes/about.php:12
msgid "Along with the Article Read Time Features, our plugin also have the"
msgstr ""

#: views/boxes/about.php:12
msgid "Progress Bar"
msgstr ""

#: views/boxes/about.php:12
msgid ""
"display feature with which you can show a bar which will give your readers a "
"hint on how much have they read and how much is still left to read."
msgstr ""

#: views/boxes/about.php:17
msgid "Features"
msgstr ""

#: views/boxes/about.php:21
msgid "Enable/Disable Article Read Time in Posts/Page or any other post types"
msgstr ""

#: views/boxes/about.php:22
msgid "Enable/Disable Progress Bar in Posts/Pages or any other Post Types"
msgstr ""

#: views/boxes/about.php:23
msgid "Display Word, Characters and Reading Time"
msgstr ""

#: views/boxes/about.php:24
msgid "10 Pre Designed Paragraph Templates"
msgstr ""

#: views/boxes/about.php:25
msgid "10 Pre Designed Block Templates"
msgstr ""

#: views/boxes/about.php:26
msgid "Display Article Read Time before content, after content or both"
msgstr ""

#: views/boxes/about.php:27
msgid "Customize Text as per your need"
msgstr ""

#: views/boxes/about.php:28
msgid "Layout Customization options available for Article Read Time"
msgstr ""

#: views/boxes/about.php:29
msgid "Layout customization options available for Progress Bar"
msgstr ""

#: views/boxes/about.php:30
msgid "All device friendly and brower Compatibility"
msgstr ""

#: views/boxes/about.php:31
msgid "Dedicated Support"
msgstr ""

#: views/boxes/basic-settings.php:9
msgid "Status"
msgstr ""

#: views/boxes/basic-settings.php:22
msgid "Word Per Minute"
msgstr ""

#: views/boxes/basic-settings.php:25
msgid ""
"(defaults word per minute to 300, the average article  reading speed for "
"adults)"
msgstr ""

#: views/boxes/basic-settings.php:33 views/boxes/progress-bar-settings.php:90
msgid "Select Post Type to Display"
msgstr ""

#: views/boxes/customize-settings.php:2
msgid "Custom CSS"
msgstr ""

#: views/boxes/customize-settings.php:11
msgid "Customize"
msgstr ""

#: views/boxes/customize-settings.php:26
msgid "Heading Text Color"
msgstr ""

#: views/boxes/customize-settings.php:36 views/boxes/customize-settings.php:67
msgid "Text Color"
msgstr ""

#: views/boxes/customize-settings.php:46
msgid "Number Color"
msgstr ""

#: views/boxes/customize-settings.php:89
#: views/boxes/progress-bar-settings.php:60
msgid "Background Color"
msgstr ""

#: views/boxes/customize-settings.php:108
msgid "Border Color"
msgstr ""

#: views/boxes/customize-settings.php:119
msgid "Icon Background Color"
msgstr ""

#: views/boxes/customize-settings.php:130
msgid "Icon Symbol Color"
msgstr ""

#: views/boxes/help.php:5
msgid "Documentation"
msgstr ""

#: views/boxes/help.php:8
msgid "You can check our detailed documentation"
msgstr ""

#: views/boxes/help.php:8
msgid "here"
msgstr ""

#: views/boxes/help.php:13
msgid "Support"
msgstr ""

#: views/boxes/help.php:17
msgid ""
"In case you need any assistance regarding our plugin then you can contact us "
"from below link. We will try to get back to you as soon as possible."
msgstr ""

#: views/boxes/layout-settings.php:4
msgid "Display Section"
msgstr ""

#: views/boxes/layout-settings.php:7
msgid "Beginning of the Content"
msgstr ""

#: views/boxes/layout-settings.php:9
msgid "End of the content"
msgstr ""

#: views/boxes/layout-settings.php:12
msgid "Both"
msgstr ""

#: views/boxes/layout-settings.php:22
msgid "Display Type"
msgstr ""

#: views/boxes/layout-settings.php:25
msgid "Paragraph Type"
msgstr ""

#: views/boxes/layout-settings.php:27
msgid "Block Type"
msgstr ""

#: views/boxes/layout-settings.php:34
msgid "Choose Paragraph Template"
msgstr ""

#: views/boxes/layout-settings.php:66
msgid "Choose Block Template"
msgstr ""

#: views/boxes/layout-settings.php:99
msgid "Heading Text"
msgstr ""

#: views/boxes/layout-settings.php:107
msgid "Word/Character Count Message"
msgstr ""

#: views/boxes/layout-settings.php:111
msgid ""
"(Please use [word_count] for word count , [character_count] for character "
"count and [time] for reading time)"
msgstr ""

#: views/boxes/layout-settings.php:119
msgid "Word Enable"
msgstr ""

#: views/boxes/layout-settings.php:128
msgid "Word Label"
msgstr ""

#: views/boxes/layout-settings.php:141
msgid "Character Enable"
msgstr ""

#: views/boxes/layout-settings.php:150
msgid "Character Label"
msgstr ""

#: views/boxes/layout-settings.php:163
msgid "Read Enable"
msgstr ""

#: views/boxes/layout-settings.php:172
msgid "Read Label"
msgstr ""

#: views/boxes/progress-bar-settings.php:9
msgid "Progress Bar Status"
msgstr ""

#: views/boxes/progress-bar-settings.php:20
msgid "Display Position"
msgstr ""

#: views/boxes/progress-bar-settings.php:23
msgid "Top of the post/page"
msgstr ""

#: views/boxes/progress-bar-settings.php:25
msgid "Bottom of the post/page"
msgstr ""

#: views/boxes/progress-bar-settings.php:28
msgid "none"
msgstr ""

#: views/boxes/progress-bar-settings.php:36
msgid "Display Styles"
msgstr ""

#: views/boxes/progress-bar-settings.php:39
msgid "Normal"
msgstr ""

#: views/boxes/progress-bar-settings.php:40
msgid "Gradient"
msgstr ""

#: views/boxes/progress-bar-settings.php:48
msgid "Gradient Styles"
msgstr ""

#: views/boxes/progress-bar-settings.php:51
msgid "Top to Bottom"
msgstr ""

#: views/boxes/progress-bar-settings.php:52
msgid "Left to Right"
msgstr ""

#: views/boxes/progress-bar-settings.php:53
msgid "Top Left to Right Bottom"
msgstr ""

#: views/boxes/progress-bar-settings.php:66
msgid "Primary Color"
msgstr ""

#: views/boxes/progress-bar-settings.php:75
msgid "Secondary Color"
msgstr ""

#: views/boxes/progress-bar-settings.php:83
msgid "Bar Thickness:"
msgstr ""

#: views/boxes/progress-bar-settings.php:86
msgid "(defaults thickness,12)"
msgstr ""
